body.path-frontpage {
  #pelicula-anchor {
    .field-node--field-back-ground {
      display: block;
    }
  }
}

#pelicula-anchor{
  .field-node--field-back-ground {
    height: 69vh;
    display: none;
  }
    .content-titulo{
        display: block;
        margin: 0;
        position: absolute;
        width: 100%;
        top: 20%;
        right: 1rem;
        transform: initial;
        .menu_pelicula {
          ul {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
          }
          li {
            margin-bottom: .5rem;
          }
          a {
            position: relative;
          }
        }
        .field-node--node-title h2 {
          font-size: 2.5rem;
        }
    }
    .field-node--field-trailer-principal{
        display: block;
    }
}
#main{
    position: relative;
    .menu-peli, .menu-fes{
        background: transparent;
        width: 100%;
        position: absolute;
        z-index: 9;
        display: block;
        padding: 0;
        margin: 0;
        left: 0;
        padding-left: 0 !important;        
        .menu_pelicula, .menu_festival{
            width: 100%;
            display: block;
            padding: 0;
            ul{
                text-align: left;
                font-size: .8rem;
                background-image: linear-gradient(rgba(0, 0, 0, 0.6) -20%, rgba(0, 0, 0, 0.6) 120%);
                margin: 0;
                padding: 15px 10px 10px;
                li{
                    letter-spacing: 1px;
                    margin-right: 5px; 
                    margin-bottom: 6px;
                }
            }


        }

        .title-hora-peli{
            padding-right: 15px;
            margin-top: 15%;
            text-align: right;
            &:before{
                display: none;
            }
            .field-name-dynamic-copy-fieldnode-cloned-title h2{
                letter-spacing: 0;
                font-size: 3rem;   
                line-height: 2.5rem;             
            }
        }
        .field-name-field-poster{
            display: none;
        }
    }
}
.field-node--field-background-mobile{
    display: block;
    position: relative;
    top: 0px;
}
.header-peli .content-titulo{
     display: none;
}
body.menu-active{
    overflow: hidden;
}

// user
body:not(.path-frontpage) ul.nav.navbar.navbar-top-links.navbar-right.mbn{
    right: 0;
    position: relative !important;
    width: 100%;
    .dropdown{
        float: none;
        right: auto;
        left: 0;
        transform: none;        
    }
    a.dropdown-toggle{
        height: auto;
        padding: 10px;
        width: 100%;
    }
    .dropdown-menu{
        position: relative;
    }
}